
Member Nodes - Task #6248

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6244 (Closed): PPBIO: Transition to production

PPBIO: Create news item

2014-08-29 16:38 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Draft news item for public release and coordinate with MN for any announcements they wish to do from their perspective

History

#1 - 2014-08-29 21:44 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Assignee set to Laura Moyers

#2 - 2016-05-06 17:50 - Laura Moyers

- % Done changed from 10 to 30

Reviewed/approved by PPBio.

#3 - 2016-05-06 17:50 - Laura Moyers

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 30 to 100
